
.HCORPS          {FONT-SIZE: 12px; COLOR: #405070; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.HCORPS:link    {FONT-SIZE: 12px; COLOR: #802020; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.HCORPS:hover   {FONT-SIZE: 12px; COLOR: #B02000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.HCORPS:visited {FONT-SIZE: 12px; COLOR: #802000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}

.HCORP2          {FONT-SIZE: 10px; COLOR: #203040; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.HCORP2:link    {FONT-SIZE: 10px; COLOR: #401010; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.HCORP2:hover   {FONT-SIZE: 10px; COLOR: #401010; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.HCORP2:visited {FONT-SIZE: 10px; COLOR: #401010; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}

H1 { BACKGROUND-IMAGE:url(pictit.gif) ; BACKGROUND-REPEAT: no-repeat ; padding-left: 30px; padding-top: 2px; padding-bottom: 4px; BACKGROUND-COLOR: #FFFFFF ; FONT-SIZE: 14px; margin-bottom: 6px; COLOR: #306080;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
H2 {FONT-SIZE: 12px; margin-bottom: 3px; COLOR: #304080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;}
H3 {FONT-SIZE: 12px; margin-bottom: 3px; COLOR: #C06000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
H4 {FONT-SIZE: 12px; margin-bottom: 16px; margin-top: 8px; COLOR: #D03000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
H9 { BACKGROUND-IMAGE:url(pictit2.gif) ; BACKGROUND-SIZE: 100% 100%; BACKGROUND-REPEAT: no-repeat ; padding-left: 50px ; padding-right: 50px; padding-top: 2px; padding-bottom: 2px; BACKGROUND-COLOR: #FFFFFF ; FONT-SIZE: 14px; margin-top: 2px; margin-bottom: 2px; COLOR: #306080;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}


A.HLRAY0:link {
FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
A.HLRAY0:hover {
FONT-SIZE: 10px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HLRAY0:visited {
FONT-SIZE: 10px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
.HLRAY0 {
FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
A.HLRAY0V:link {
FONT-SIZE: 10px; COLOR: #606060; BACKGROUND-COLOR: #FFFFE0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
A.HLRAY0V:hover {
FONT-SIZE: 10px; COLOR: #808080; BACKGROUND-COLOR: #FFFFE0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HLRAY0V:visited {
FONT-SIZE: 10px; COLOR: #004080; BACKGROUND-COLOR: #FFFFE0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
.HLRAY0V {
FONT-SIZE: 10px; COLOR: #606060; BACKGROUND-COLOR: #FFFFE0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}


A.HLRAY1:link {FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.HLRAY1:hover {FONT-SIZE: 10px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.HLRAY1:visited {FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.HLRAY1 {FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

A.HLRAY1B:link {FONT-SIZE: 10px; COLOR: #000060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.HLRAY1B:hover {FONT-SIZE: 10px; COLOR: #0000A0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.HLRAY1B:visited {FONT-SIZE: 10px; COLOR: #000060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.HLRAY1B {FONT-SIZE: 10px; COLOR: #000060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

A.HLRAY1C:link {FONT-SIZE: 10px; COLOR: #802000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.HLRAY1C:hover {FONT-SIZE: 10px; COLOR: #A00000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.HLRAY1C:visited {FONT-SIZE: 10px; COLOR: #802000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.HLRAY1C {FONT-SIZE: 10px; COLOR: #802000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

A.HLRAY2:link {
FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
A.HLRAY2:hover {
FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HLRAY2:visited {
FONT-SIZE: 11px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
.HLRAY2 {
FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}

A.HLRAY3:link {
FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.HLRAY3:hover {
FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.HLRAY3:visited {
FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.HLRAY3 {
FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.HLRAY4:link {
FONT-SIZE: 11px; COLOR: #006060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
A.HLRAY4:hover {
FONT-SIZE: 11px; COLOR: #008080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HLRAY4:visited {
FONT-SIZE: 11px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
.HLRAY4 {
FONT-SIZE: 11px; COLOR: #006060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}

A.HLRAY5:link {
FONT-SIZE: 11px; COLOR: #202020; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.HLRAY5:hover {
FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.HLRAY5:visited {
FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HLRAY5 {
FONT-SIZE: 11px; COLOR: #202020; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.HLRAY6:link {
FONT-SIZE: 11px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}
A.HLRAY6:hover {
FONT-SIZE: 11px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
A.HLRAY6:visited {
FONT-SIZE: 11px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}
.HLRAY6 {
FONT-SIZE: 11px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}

A.HLRAY7:link {
FONT-SIZE: 12px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:  underline; 
}
A.HLRAY7:hover {
FONT-SIZE: 12px; COLOR: #0080FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
A.HLRAY7:visited {
FONT-SIZE: 12px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:  underline;  
}
.HLRAY7 {
FONT-SIZE: 12px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

A.HLRAY8:link {
FONT-SIZE: 12px; COLOR: #402000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.HLRAY8:hover {
FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none 
}
A.HLRAY8:visited {
FONT-SIZE: 12px; COLOR: #402000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none  
}
.HLRAY8 {
FONT-SIZE: 12px; COLOR: #402000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none 
}

A.HLRAY9:link {
FONT-SIZE: 14px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}
A.HLRAY9:hover {
FONT-SIZE: 14px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
A.HLRAY9:visited {
FONT-SIZE: 14px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}
.HLRAY9 {
FONT-SIZE: 14px; COLOR: #AB5500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}

A.HLEG:link {
FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HLEG:hover {
FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HLEG:visited {
FONT-SIZE: 12px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
.HLEG {
FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}

A.HPRG:link {
FONT-SIZE: 10px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HPRG:hover {
FONT-SIZE: 10px; COLOR: #A0A0A0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
A.HPRG:visited {
FONT-SIZE: 10px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
.HPRG {
FONT-SIZE: 10px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}


A.HLOPT:link {
FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
A.HLOPT:hover {
FONT-SIZE: 10px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
A.HLOPT:visited {
FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
.HLOPT {
FONT-SIZE: 10px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}

A.HLOPL:link {
FONT-SIZE: 10px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
A.HLOPL:hover {
FONT-SIZE: 10px; COLOR: #0060A0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
A.HLOPL:visited {
FONT-SIZE: 10px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}
.HLOPL {
FONT-SIZE: 10px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;   
}

.HEURS {
FONT-SIZE: 10px; COLOR: #A0522D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none  
}
A.HEURS:link {
FONT-SIZE: 10px; COLOR: #A0522D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.HEURS:hover {
FONT-SIZE: 10px; COLOR: #A0522D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none 
}
A.HEURS:visited {
FONT-SIZE: 10px; COLOR: #A0522D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.TOPTITLE {FONT-SIZE: 18px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.TOPTITLE:link {FONT-SIZE: 18px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.TOPTITLE:hover {FONT-SIZE: 18px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
A.TOPTITLE:visited {FONT-SIZE: 18px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

.TOPTITLE2 {FONT-SIZE: 14px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.TOPTITLE2:link {FONT-SIZE: 14px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.TOPTITLE2:hover {FONT-SIZE: 14px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
A.TOPTITLE2:visited {FONT-SIZE: 14px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

.TOPCOL {FONT-SIZE: 18px; COLOR: #FFFFFF; BACKGROUND-COLOR: #409090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

.TOPTITLEU {FONT-SIZE: 18px; PADDING: 4px; COLOR: #FFFFFF; BACKGROUND-COLOR: #FF4000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.TOPTITLEU:link {FONT-SIZE: 18px; PADDING: 4px; COLOR: #FFFFFF; BACKGROUND-COLOR: #FF4000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.TOPTITLEU:hover {FONT-SIZE: 18px; PADDING: 4px; COLOR: #FFFFFF; BACKGROUND-COLOR: #FF4000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
A.TOPTITLEU:visited {FONT-SIZE: 18px; PADDING: 4px; COLOR: #FFFFFF; BACKGROUND-COLOR: #FF4000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.TOPCOLU {
FONT-SIZE: 18px; COLOR: #FFFFFF; BACKGROUND-COLOR: #FF4000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}




.HCLG1 {
FONT-SIZE: 10px; COLOR: #FFF0E8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.HCLG1:link {
FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.HCLG1:hover {
FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
A.HCLG1:visited {
FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}


.HCLG1A {
FONT-SIZE: 14px; COLOR: #FFF0E8; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.HCLG1A:link {
FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.HCLG1A:hover {
FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
A.HCLG1A:visited {
FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}



.HCLG2 {
FONT-SIZE: 10px; COLOR: #FFF0E8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.HCLG2:link {
FONT-SIZE: 10px; COLOR: #FFF0E8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.HCLG2:hover {
FONT-SIZE: 10px; COLOR: #FFF0E8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
A.HCLG2:visited {
FONT-SIZE: 10px; COLOR: #FFF0E8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}


.HARCH          {FONT-SIZE: 12px; COLOR: #C0C0C0; FONT-FAMILY: monospace; TEXT-DECORATION: none; FONT-WEIGHT: bold}
A.HARCH:link    {FONT-SIZE: 12px; COLOR: #C0C0C0; FONT-FAMILY: monospace; TEXT-DECORATION: none; FONT-WEIGHT: bold}
A.HARCH:hover   {FONT-SIZE: 12px; COLOR: #C0C0C0; FONT-FAMILY: monospace; TEXT-DECORATION: none; FONT-WEIGHT: bold}
A.HARCH:visited {FONT-SIZE: 12px; COLOR: #C0C0C0; FONT-FAMILY: monospace; TEXT-DECORATION: none; FONT-WEIGHT: bold}

/* demande de modification 1 */
.HDMD1		{FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
A.HDMD1:link 	{FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
A.HDMD1:hover 	{FONT-SIZE: 10px; COLOR: #804000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
A.HDMD1:visited {FONT-SIZE: 10px; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold}

/* titre pour erreur */
.HERR1		{FONT-SIZE: 14px; COLOR: #A00000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
/* ligne erreur */
.HERR2		{FONT-SIZE: 12px; COLOR: #A06060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold}
